<html>
    <head>
        <link rel="stylesheet" href="css/home.css">
        <title>MES DEGREE COLLEGE</title>
    </head>
    <body>
        <div class="header">
             <img src="images/College_Logo.jpg" alt="College" class="college-logo">
            <h1 class="right-line">M.E.S. COLLEGE OF ARTS, COMMERCE & SCIENCE</h1>
        </div> 

        <div id="top-page">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li id="container1">About Us
                    <ul>                
                            <li><a href="#college-history">Our History</a></li>
                            <li><a href="#college-vm">Vision and Mission</li>
                            <li><a href="#college-fm">Founding Members</a></li>
                    </ul>
                </li>
                <li id="container2">Courses
                    <ul >
                        <li><a href="#courses-ba">Bachelor of arts</a></li>
                        <li><a href="#courses-bcom">Bachelor of commerce</a></li>
                        <li><a href="#courses-bsc">Bachelor of Science</a></li>
                    </ul>
                </li>
                <li id="container3">Departments
                    <ul>
                        <li><a href="#cs-dept-desc1">Computer Science</a></li>
                        <li><a href="#maths-dept-desc">Mathematics</a></li>
                        <li><a href="#english-dept-desc">English</a></li>
                    </ul>
                </li>
            </ul>
        </div>
            <img src="images/homepage.jpg" alt="College" class="college-picture">
            <br>
        </div>
        <div class="one_block">
        <div id="college-history">
            <br>
            <br>
            <h2 class="text-change">Our History</h2>
            <br>
            <img src="images/coll_history.jpg" alt="MES COLLEGE" class="college-picture1"><br><br>
            <p class="para">A group of enlightened citizens of Malleshwaram felt a need to open a college in Malleshwaram particularly to provide facilities to girl students, who had to go as far as Maharanis College for their courses in higher learning. The founders Sri.G.A.Acharya, Prof.B.R. Subba Rao, Sri. M.Chinnaswamy, Sri M.R.Narasimha Iyengar, Prof.M.P.L.Sastry and Smt Vimala Rangachar responded to this need by starting an intermediate college in 15th Cross, Malleshwaram, and started the institution in 1956-57 with a student strength of 68.<br><br>
            In 1962 courses in Science started. In the course of its historical development MES College has acquired great prominence not only in Karnataka but also in the country. The growth is both quantitative and qualitative. The college is now a four-floor stone structure with an annex to accommodate the growing strength of students. Spacious, well-lit and airy classrooms are most suited for effective learning and teaching. Anybody who enters this college will feel and experience the silken touch of care, compassion and concern, which embody the philosophy of learning pursued here. Consequently character, confidence and credibility evolve.<br><br>
            In its infant stages the college was housed in a small dwelling Anandashram, which recalled the ancient Guru Kula with a good rapport between the small number of students and their teachers. From this humble beginning the college has grown gradually into a full-fledged college.<br><br>
            MES has grown with its ideal of spreading academic culture in several ways. Its aim has always been to provide value based education at affordable cost and to strive for the cultural growth of the student. The college celebrated its Silver Jubilee in 1982 and its 40th year of meaningful functioning in 1997. <br>
            The main college was bifurcated according to the Karnataka Government order DCE|ROB|134|134|internal|2001-02 dated 7.8.2001 into MES Degree College of Arts, Commerce and Science and MES Pre-University College of Arts, Commerce and Science.</p><br><br>
        </div>
    </div>
        <div class="one_block">
        <div id="college-vm">
            <br>
            <h2 class="text-change" >Vision and Mission</h2>
            <br>
            <br>
            <img src="images/VM.jpeg" alt="vision and mission" class="image_block">
            <div class="inside_block"><p class="para">Inspire, Invigorate, Illumine.
            <br>
            <br>
            Holistic Development of Human capital with a ceaseless thirst for knowledge and creativity, a sensitivity towards civic responsibilities and a passion for recognizing and practicing the rich traditions and cultural heritage of our country, with a commitment to continuously improve and provide quality education at an affordable cost.</p>
            <br>
            <ul class="para"> 
             <li>To provide quality education at affordable cost.</li>
             <li>  To cater to the academic needs and aspirations of local students.</li>
             <li> To inculcate a scientific bent of mind in students.</li>
             <li>To initiate a research culture among students.</li>
             <li>To develop dynamic and pro-active leadership qualities in students.<li>
             <li>  To sensitize the students towards civic responsibilities and environmental consciousness.</li>
            <li>   To focus on skill development towards employ-ability.</li>
            </ul>
            <br>
            <br>    
        </div>
    </div>
        </div>
        <br>
        <br>
        <div class="one_block">
        <div id="college-fm">
            <br>
            <h2 class="text-change">Founding Members</h2>
            <br>
            <br>
            <p class="para">Prof. M P L Sastry an eminent Sanskrit scholar and educationist, was the founder secretary of Mysore Education Society and later Director of Studies and President of Mysore Education Society. He was the recipient of several titles like Vidyabhushana, Sastraratna and dyasagara. He was honoured with the Rajyotsava award for his contribution to the field of education. He was a member of the Legislative Council for 5 terms.
            <br>
            <br>
                Sri. G A Acharya was a well-known industrialist and philanthropist known for his keen interest in education. He was the founder President of Mysore Education Society. He was associated with the Mysore Chamber of Commerce and Industry for over three decades and worked as its President.
            <br>
            <br>
                Prof. B R Subba Rao was a pioneer in providing Commerce education in the state. With his benevolence, sense of discipline and emphasis on culture, he shaped the future course of the college as a founder member and the first Principal of M E S College.
            <br>
            <br>
                Sri M Chinnaswamy was an eminent advocate. After serving the KSCA with distinction as Honorary Treasurer, Secretary and President, he became the President of the BCCI, in 1977. He played a key role in giving the well-laid cricket stadium to Bangalore. The KSCA stadium is named after him. He also served as the President of Mysore Education Society for a number of years. He was a champion of student causes and participated in student activities .
            <br>    
            <br>
                Sri M R Narasimha Iyengar an active citizen and corporator of Malleshwaram was associated with the co-operative movement in this region. He was Dharmadhikari of the Venugopalaswamy temple.
            <br>   
            <br> 
                Smt. Vimala Rangachar currently one of the Vice-Presidents of Mysore Education Society, has been a prominent figure in the promotion of cultural activities in Bangalore. She served as the Chairperson of the Cauvery Handicrafts Emporium and was instrumental in setting up the Bal Bhavan. She founded the MES Kalavedi, which encourages propagation of culture. She is a recipient of the Karnataka Rajyotsava award.
            <br> 
            <br>   
                The vision and concerted efforts of these founders have been largely responsible for the reputation of Mysore Education Society and its institutions. This has enabled MES institutions to become one of the most sought after institutions in the city of Bangalore.</p>
            <br>
            <br>
        </div>
    </div>
    <div class="one_block">
        <div id="courses-ba">
            <br>
            <h3 class="text-change">Bachelor of Arts</h3>
            <br>
            <br>
            <p class="para">The subjects taught in all the B.A. courses are as prescribed by the Bangalore University</p>
            <br>
            <span class="text-change1 para">Courses offered</span>
            <br>
            <p class="para">The various combinations are as follows.
                <br>
               <span class="text-change1">Aided Courses</span>
               <br>
                <ul class="para">
                    <li>History, Economics, Sociology (HES)</li>
                    <li>History, Economics, English (HEE)</li>
                    <li>History, Economics, Kannada (HEK)</li>
                </ul>
                <br>
                <span class="text-change1 para">Unaided Courses</span>
                <ul class="para">
                    <li>Psychology Journalism English</li>
                    <li>Psychology, Economics, Sociology</li>
                </ul>
                <br>
                <span class="text-change1 para">Eligibility</span>
                <br>
                <p class="para">Candidates who have passed the two year Pre-University Examination of the Karnataka state with any combination of optional subjects or any other Examination recognized as equivalent thereto, shall be eligible for admission to B.A. degree courses.
                <br>
                Candidates who have passed the qualifying examination conducted by the statutory Board/University established by law under 10+2 pattern shall also be eligible for admission. They have to bring an eligibility certificate in this regard from Bangalore University.</p>
                <br>
                <br>
        </div>
    </div>
    <div class="one_block">
        <div id="courses-bcom">
            <br>
            <h3 class="text-change">Bachelor of Commerce</h3>
            <br>
            <br>
            <span class="text-change1 para">Eligibility</span>
            <br>
            <p class="para">Candidates who have passed the two year Pre-University Examination of Karnataka State or any other examination considered as equivalent thereto with Commerce and Accountancy as optional subjects, shall be eligible for admission to the B.Com degree course.
            <br>
            Candidates who have passed any qualifying examination conducted by the statutory University/Board in India established by law under 10+2 pattern with Commerce and Accountancy are also eligible for admission.
            <br>
            Candidates who have appeared for the All-India Senior Certificate examination conducted by the Central Board of Secondary Education, New Delhi having offered Commerce and Accountancy, if failed in any one of the subjects and declared passed by the Board, are not eligible for admission. To eligible for Admission to B. Com, the candidate should have passed Commerce and Accountancy in the qualifying examination.</p>
            <br>
            <br>
        </div>
    </div>
    <div class="one_block">
        <div id="courses-bsc">
            <br>
            <h3 class="text-change">Bachelor of Science</h3>
            <br>
            <br>
            <p class="para">The subjects taught in all the B.Sc. courses are as prescribed by the Bangalore University</p>
            <br>
            <span class="text-change1 para">Courses offered</span>
            <br>
            <p class="para">The various combinations are as follows.
                <br>
                <br>
               <span class="text-change1">Aided Courses</span>
               <br>
                <ul class="para">
                    <li>Physics, Chemistry, Mathematics (PCM)</li>
                    <li>Chemistry,Botany,Zoology (CBZ)</li>
                    <li>Economics,Mathematics,Statistics(EMS)</li>
                    <li>Physics,Mathematics,Statistics(PMS)</li>
                </ul>
                <br>
                <span class="text-change1 para">Unaided Courses</span>
                <br>
                <ul class="para">
                    <li>Physics,Mathematics,Electronics</li>
                    <li>Physics,Mathematics,Computer Science</li>
                    <li>Mathematics,Statistics,Computer Science</li>
                    <li>Botany Zoology, Psychology</li>
                    <li>Chemistry, Zoology, Biotechnology</li>
                </ul>
                <br>
                <span class="text-change1 para">Eligibility</span>
                <br>
                <p class="para">Candidates who have passed the two year Pre-University Examination of the Karnataka state with any combination of optional subjects or any other Examination recognized as equivalent thereto, shall be eligible for admission to B.A. degree courses.

                    Candidates who have passed the qualifying examination conducted by the statutory Board/University established by law under 10+2 pattern shall also be eligible for admission. They have to bring an eligibility certificate in this regard from Bangalore University.</p>
                    <br>
            </div>
    </div>
    <div class="one_block">
            <br>
            <br>
            <h3 class="text-change" id="cs-dept-desc1">COMPUTER SCIENCE</h3>
            <br>
            <img src="images/cs-dept.jpg" alt="CS DEPARTMENT" class="image_block1">
            <br>
            <br>
            <div class="align">    
            <ul><li><p class="dept1 para">Profile</p>
            <p class="para">The Department of Computer Science was established in 1990 offering an Undergraduate level program in Computer Science with the combination PMCs (Physics, Mathematics and Computer Science). As the demand for computer education increased another combination was added, namely MSCs (Mathematics, Statistics and Computer Science).</p>
            </li>
            <br>
            <li><p class="dept1 para">Activities in the department</p>
            <p class="para">The Department has an IT Club. The intraclass competitions are conducted like Poster Presentation,Presentations,Quiz etc. The students go to other colleges for participating in the fests etc.</p>
            </li>
            <br>
            <li><span class="dept1 para">Contact Information</span>
            <br>
            <p class="para">csdeptmes@gmail.com<br>
               Phone: 23341225: Extn. 230</p>   
            </ul>
        </div>
    </div>

<section>
    <div class="one_block">
            <br>
            <h3 class="text-change" id="maths-dept-desc">MATHEMATICS</h3>
            <br>
            <div>
                <img src="images/maths.jpg" alt="CS DEPARTMENT" class="image_block1">
            </div>
            <br>
            <div class="align">
            <ul>
                <li>
                    <p class="para">
                    <span class="dept1">Year of establishment</span>: 1963<br>
                    <span class="dept1">Combination offered:</span> UG (B.Sc)<br>
                
                    Physics, Chemistry, Mathematics (PCM)<br>
                    Physics, Mathematics, Computer Science  (PMCs)<br>
                    Physics, Mathematics, Electronics (PME)<br>
                    Mathematics, Statistics, Computer Science (MSCs)<br>
                    Economics, Mathematics, Statistics (EMS)<br>
                    Physics, Mathematics, Statistics (PMS)</p>
                </li>
                <li><span class="dept1 para">Contact Information</span>
                <br>
                <p class="para">mesdegmath@gmail.com<br>
                    Phone: 23341225: Extn. 230</p>
            </ul>
        </div>
    </div>
</section>
    <section>
    <div class="one_block">
        <div id="english-dept-desc">
            <br>
            <h3 class="text-change">English</h3>
            <br>
            <div>
                <img src="images/physics-dept.jpeg" alt="ENGLISH DEPARTMENT" class="image_block2">
                <br>
                <br>
            </div>
            <div class="inside_block1">
            <ul>
                <li>The English Department was instituted in 1956. Initially the Department conducted the teaching programmes for both the Pre-University and under-graduate Classes. As the College is affiliated to Bangalore University, the Department adheres to the prescribed syllabus of the University.  Post Bifurcation the two have found their independent existence.  The Department has had a rich legacy of Scholarly and Committed Teachers with specialization in their diverse areas.  It strives to strengthen the literary and language skills of the students.</li>
                <br>
                <li>English is a dynamic language taught and learnt extensively in India.  In the age of Information, Communication and Technology(ICT), Globalization and Liberalization, It has been catapulted to an important position, creating a great demand for English language skills.</li>
                <br>
            </ul>
             </div>
        </div>
    </div>
</section>
    <section>
        <div class="contact-align">
                <h3 id="contact-details">Contact Us</h3>
                <br>
                <p class="cd1">
                       MES COLLEGE OF ARTS, COMMERCE & SCIENCE<br>
                                       15th cross, prof, MPL Sastry Road,<br>
                                                        Malleshwaram,<br>
                                                     Bangalore- 560003 <br>
                                                     Ph: 080-23341225/080-23347045<br>
                                                     Email: mesdegreecollege@gmail.com<br>


                </p>
        </div>
    </section>
        <footer>
            <pre class="cd">Developed by Meghana M K</pre>
        </footer>
    </body>
</html>
